import { s as t, y as a, e as c, g as h } from "./base-0db4ef3a.js";
var x = Object.defineProperty, f = Object.getOwnPropertyDescriptor, m = (p, r, s, n) => {
  for (var e = n > 1 ? void 0 : n ? f(r, s) : r, l = p.length - 1, o; l >= 0; l--)
    (o = p[l]) && (e = (n ? o(r, s, e) : o(e)) || e);
  return n && e && x(r, s, e), e;
};
let v = class extends t {
  render() {
    return a`
     <svg version="1.1" id="IconSmaller" x="0px" y="0px"
	 viewBox="0 0 216 216" style="enable-background:new 0 0 216 216;" xml:space="preserve">
		<path d="M63 123h21.5l-39.1 39.2 8.4 8.4L93 131.5V153h12v-42H63zM170.6 53.8l-8.4-8.4L123 84.5V63h-12v42h42V93h-21.5z"/>
	</svg>
    `;
  }
};
v = m([
  c(h("icon"))
], v);
export {
  v as IconIconSmaller
};
